variables:
    DOCKER_DRIVER: overlay2

stages:
    - deploy

deploy_skmaxis:
    image: php:5.3-cli
    allow_failure: false
    stage: deploy
    when: manual
    script:
        - scp -r ./* "spojar@10.126.0.26:/data/FE_MAXIS_SK/exports"
        - scp -r ./* "spojar@10.126.0.25:/data/FE_MAXIS_SK/exports"
